View Single Post
  #1  
Old 10-01-2014, 12:13 PM
Jeff Jeff is offline
WorldViz Team Member
 
Join Date: Aug 2008
Posts: 2,462
Oculus DK1 and DK2 in Vizard 5

If you've been running the Oculus DK1 in the Vizard 5 Beta it was not required to install the Oculus Runtime. Now in Vizard 5, you'll need to install the Oculus runtime and follow the instructions in the Oculus documentation.

If you're using the DK2, you'll find some additional information in the Oculus DK2 and Vizard article on the WorldViz knowledge base.
Reply With Quote